/* was created with https://www.w3schools.com/w3css/w3css_color_generator.asp  using color #efc050 */
.w3-theme-l5 {color:#000 !important; background-color:#fefbf5 !important}
.w3-theme-l4 {color:#000 !important; background-color:#fcf2dc !important}
.w3-theme-l3 {color:#000 !important; background-color:#f9e6ba !important}
.w3-theme-l2 {color:#000 !important; background-color:#f5d997 !important}
.w3-theme-l1 {color:#000 !important; background-color:#f2cd75 !important}
.w3-theme-d1 {color:#000 !important; background-color:#ecb535 !important}
.w3-theme-d2 {color:#000 !important; background-color:#e9ab18 !important}
.w3-theme-d3 {color:#fff !important; background-color:#ce9613 !important}
.w3-theme-d4 {color:#fff !important; background-color:#b08010 !important}
.w3-theme-d5 {color:#fff !important; background-color:#936b0e !important}
/* see added colors with text color=the background color of the theme */
.w3-text-l5 {color:#fefbf5 !important}
.w3-text-l4 {color:#fcf2dc !important}
.w3-text-l3 {color:#f9e6ba !important}
.w3-text-l2 {color:#f5d997 !important}
.w3-text-l1 {color:#f2cd75 !important}
.w3-text-d1 {color:#ecb535 !important}
.w3-text-d2 {color:#e9ab18 !important}
.w3-text-d3 {color:#ce9613 !important}
.w3-text-d4 {color:#b08010 !important}
.w3-text-d5 {color:#936b0e !important}



.w3-theme-light {color:#000 !important; background-color:#fefbf5 !important}
.w3-theme-dark {color:#fff !important; background-color:#936b0e !important}
.w3-theme-action {color:#fff !important; background-color:#936b0e !important}

.w3-theme {color:#000 !important; background-color:#efc050 !important}
.w3-text-theme {color:#efc050 !important}
.w3-border-theme {border-color:#efc050 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#efc050 !important}
.w3-hover-text-theme:hover {color:#efc050 !important}
.w3-hover-border-theme:hover {border-color:#efc050 !important}
/* W3CSS RTL float columns - override base w3css float:left for RTL */
.w3-col,
.w3-half,
.w3-third,
.w3-twothird,
.w3-threequarter,
.w3-quarter {
    float: right !important;
}

/*--- add-ons */
.w3-theme-d {color:#000 !important; background-color:#2196f3 !important}


.w3-win8-lime
{color:#fff;background-color:#a4c400}
.w3-win8-green
{color:#fff;background-color:#60a917}
.w3-win8-emerald
{color:#fff;background-color:#008a00}
.w3-win8-teal
{color:#fff;background-color:#00aba9}
.w3-win8-cyan
{color:#fff;background-color:#1ba1e2}
.w3-win8-blue
{color:#fff;background-color:#3e65ff}
.w3-win8-cobalt
{color:#fff;background-color:#0050ef}
.w3-win8-indigo
{color:#fff;background-color:#6a00ff}
.w3-win8-violet
{color:#fff;background-color:#aa00ff}
.w3-win8-pink
{color:#fff;background-color:#f472d0}
.w3-win8-magenta
{color:#fff;background-color:#d80073}
.w3-win8-crimson
{color:#fff;background-color:#a20025}
.w3-win8-red
{color:#fff;background-color:#e51400}
.w3-win8-orange
{color:#fff;background-color:#fa6800}
.w3-win8-amber
{color:#fff;background-color:#f0a30a}
.w3-win8-yellow
{color:#fff;background-color:#e3c800}
.w3-win8-brown
{color:#fff;background-color:#825a2c}
.w3-win8-olive
{color:#fff;background-color:#6d8764}
.w3-win8-steel
{color:#fff;background-color:#647687}
.w3-win8-mauve
{color:#fff;background-color:#76608a}
.w3-win8-taupe
{color:#fff;background-color:#87794e}
.w3-win8-sienna
{color:#fff;background-color:#a0522d}


.w3-bold {font-weight: bold;}
.w3-shadow{text-shadow:1px 1px 0 #444}
.w3-shadow-y{text-shadow:1px 1px 0 yellow}
.w3-shadow-ly{text-shadow:1px 1px 0 lightyellow}
.w3-codeline{background-color:#E7E9EB;color:#000;font-family: Consolas,Menlo,"courier new",monospace;padding:15px;}
.w3-example { background-color:rgb(40,44,52)!important;color:white;}
/* ========= specific to nh site ================== */
.nh-m {color:#fa6800} /* composer */
.nh-l {color:#d80073} /* lyricist */
.nh-a {color:#936b0e} /* arranger */
.nh-t {color:#6a00ff} /* translator */
.nh-p {color:#000}    /* performer */
.nh-v {color:#efc050} /* work_vers */
.nh-w {color:#a20025} /* work_name */

/* 16:9 Aspect Ratio */
.vid-container16-9 { position: relative; width: 100%; overflow: hidden; padding-top: 56.25%;}
/* 4:3 Aspect Ratio */
.vid-container4-3 {  position: relative; width: 100%; overflow: hidden; padding-top: 75%;}
/* 3:2 Aspect Ratio */
.vid-container3-2 {  position: relative; width: 100%; overflow: hidden; padding-top: 66.66%;}
/* 8:5 Aspect Ratio */
.vid-container8-5 {  position: relative; width: 100%; overflow: hidden; padding-top: 62.5%;}

.vid-responsive {
    position: absolute;
    top: 0;    left: 0;    width: 100%;    height: 100%;
}
.padd-lr5{padding-right:5px;padding-left:5px}
.padd-lr10{padding-right:10px;padding-left:10px}

.w3-nodec {text-decoration: none;}
.mail-link {color:darkred;font-weight: bold; }

